/*
* Name:        Admin Html
* Written by:   Unifato - (http://unifato.com)
* Version:      1.0.0
*/
/* Page Pre Loader
========================*/
/*body:after {
  content: "";
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  background: #fff; }*/

body.pace-done:after {
  display: none; }

.pace {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  z-index: 100;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  body.rtl .pace {
    direction: ltr; }

.pace-active {
  opacity: 1;
  visibility: visible; }

.pace-active * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.pace-inactive {
  opacity: 0;
  visibility: hidden; }

.pace-activity {
  -webkit-animation: rotate_something 1s infinite;
          animation: rotate_something 1s infinite;
  height: 50px;
  width: 50px; }

.pace-activity:before,
.pace-activity:after {
  border-radius: 50%;
  content: '';
  display: block;
  height: 20px;
  width: 20px; }

.pace-activity:before {
  -webkit-animation: ball1 1s infinite;
          animation: ball1 1s infinite;
  background-color: #cb2025;
  -webkit-box-shadow: 30px 0 0 #f8b334;
          box-shadow: 30px 0 0 #f8b334;
  margin-bottom: 10px; }

.pace-activity:after {
  -webkit-animation: ball2 1s infinite;
          animation: ball2 1s infinite;
  background-color: #00a096;
  -webkit-box-shadow: 30px 0 0 #97bf0d;
          box-shadow: 30px 0 0 #97bf0d; }

@-webkit-keyframes rotate_something {
  0% {
    -webkit-transform: rotate(0deg) scale(0.8);
    -moz-transform: rotate(0deg) scale(0.8); }
  50% {
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2); }
  100% {
    -webkit-transform: rotate(720deg) scale(0.8);
    -moz-transform: rotate(720deg) scale(0.8); } }

@keyframes rotate_something {
  0% {
    -webkit-transform: rotate(0deg) scale(0.8);
    -moz-transform: rotate(0deg) scale(0.8); }
  50% {
    -webkit-transform: rotate(360deg) scale(1.2);
    -moz-transform: rotate(360deg) scale(1.2); }
  100% {
    -webkit-transform: rotate(720deg) scale(0.8);
    -moz-transform: rotate(720deg) scale(0.8); } }

@-webkit-keyframes ball1 {
  0% {
    -webkit-box-shadow: 30px 0 0 #f8b334;
            box-shadow: 30px 0 0 #f8b334; }
  50% {
    -webkit-box-shadow: 0 0 0 #f8b334;
            box-shadow: 0 0 0 #f8b334;
    margin-bottom: 0;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px); }
  100% {
    -webkit-box-shadow: 30px 0 0 #f8b334;
            box-shadow: 30px 0 0 #f8b334;
    margin-bottom: 10px; } }

@keyframes ball1 {
  0% {
    -webkit-box-shadow: 30px 0 0 #f8b334;
            box-shadow: 30px 0 0 #f8b334; }
  50% {
    -webkit-box-shadow: 0 0 0 #f8b334;
            box-shadow: 0 0 0 #f8b334;
    margin-bottom: 0;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px); }
  100% {
    -webkit-box-shadow: 30px 0 0 #f8b334;
            box-shadow: 30px 0 0 #f8b334;
    margin-bottom: 10px; } }

@-webkit-keyframes ball2 {
  0% {
    -webkit-box-shadow: 30px 0 0 #97bf0d;
            box-shadow: 30px 0 0 #97bf0d; }
  50% {
    -webkit-box-shadow: 0 0 0 #97bf0d;
            box-shadow: 0 0 0 #97bf0d;
    margin-top: -20px;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px); }
  100% {
    -webkit-box-shadow: 30px 0 0 #97bf0d;
            box-shadow: 30px 0 0 #97bf0d;
    margin-top: 0; } }

@keyframes ball2 {
  0% {
    -webkit-box-shadow: 30px 0 0 #97bf0d;
            box-shadow: 30px 0 0 #97bf0d; }
  50% {
    -webkit-box-shadow: 0 0 0 #97bf0d;
            box-shadow: 0 0 0 #97bf0d;
    margin-top: -20px;
    -webkit-transform: translate(15px, 15px);
    -moz-transform: translate(15px, 15px); }
  100% {
    -webkit-box-shadow: 30px 0 0 #97bf0d;
            box-shadow: 30px 0 0 #97bf0d;
    margin-top: 0; } }

/*# sourceMappingURL=pace.css.map */
